<odoo>
    <record id="mklab_view_task_form2_inherit_extended" model="ir.ui.view">
        <field name="name">project.task.form.replace.hypergraph_page</field>
        <field name="model">project.task</field>
        <field name="inherit_id" ref="mklab_project_task_indicators.mklab_view_task_form2_inherit"/>
        <field name="arch" type="xml">
            <xpath expr="//page[@name='hypergraph_info']/h3" position="replace"/>
            <xpath expr="//page[@name='hypergraph_info']/field[@name='index_ids']" position="replace"/>
        </field>
    </record>

    <record id="mklab_view_task_form2_extended" model="ir.ui.view">
        <field name="name">project.task.form.replace.hypergraph_page</field>
        <field name="model">project.task</field>
        <field name="inherit_id" ref="project.view_task_form2"/>
        <field name="arch" type="xml">
            <xpath expr="header" position="inside">
                <button name="action_estimate_analysis" type="object" string="Смета-анализ" class="btn-primary"/>
                <button name="action_edit_estimate" type="object" string="Править смету" class="btn-primary"/>
            </xpath>
        </field>
    </record>
</odoo>